Subject: Re: [X2Go-Dev] Bug#1170: Bug#1170: x2goplugin / x2goplugin-provider Failed toconnect: Permission denied

From: Ulrich Sibiller <[email-masked]>
Date: Mon, 8 May 2017 19:34:59 +0200

On Mon, May 8, 2017 at 7:25 PM, Justin St. Marie <[email-masked]> wrote:
> I'm using 52 ESR, the last version that will ever support npapi.  52 non-ESR
> already blocks it.

Ok. So let's track down if this is a server or client issue.  Do you
see any evidence on the server of the connection?

> The only other thing I noticed is that the packaged x2goserver is a
> different version than the plugin and plugin-provider.  Packages for other
> distros all match to 4.1.0.  Does the x2go server version have to match the
> plugin and plugin-provider version?

Sorry, I really do not know.

Uli